漏洞信息详情

cPanel 命令注入漏洞

  • CNNVD编号:CNNVD-201908-242
  • 危害等级: 中危
  • CVE编号: CVE-2017-18442
  • 漏洞类型: 命令注入
  • 发布时间: 2019-08-02
  • 威胁类型: 远程
  • 更新时间: 2019-08-13
  • 厂        商:
  • 漏洞来源:

漏洞简介

cPanel是美国cPanel公司的一套基于Web的自动化主机托管平台。该平台主要用于自动化管理网站和服务器。

cPanel 64.0.21之前版本中存在命令注入漏洞。该漏洞源于外部输入数据构造可执行命令过程中,网络系统或产品未正确过滤其中的特殊元素。攻击者可利用该漏洞执行非法命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://documentation.cpanel.net/display/CL/64+Change+Log

参考网址

来源:MISC

链接:https://news.cpanel.com/cpanel-tsr-2017-0003-full-disclosure/

来源:documentation.cpanel.net

链接:https://documentation.cpanel.net/display/CL/64+Change+Log

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2017-18442

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多